Bug 854086 - RFE: add yum to RHEV-H image for offline rpm installation
RFE: add yum to RHEV-H image for offline rpm installation
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.4
x86_64 Linux
high Severity medium
: rc
: ---
Assigned To: Laura Bailey
ecs-bugs
: Documentation, FutureFeature
Depends On: 823736
Blocks: 816255 823651 839774
  Show dependency treegraph
 
Reported: 2012-09-03 21:42 EDT by Laura Bailey
Modified: 2016-04-26 10:43 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 823736
Environment:
Last Closed: 2012-09-05 19:19:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.